﻿html, body {
    width: 100%;
}

/* Bug fix for Chrome fonts */
body {
    -webkit-animation: fix 1s 1;
}
@-webkit-keyframes fix {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 1;
    }
}

span {
    color: #fbcf1d;
}


.main-content {
	border: 1px solid #d0cfcd;
	border-radius: 6px;
	padding: 0;
	background-color: #fff;
}
.content-bottom {
    background-color: #555555;
    padding: 28px 31px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

.content-bottom-1 {
    padding-bottom: 20px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.search-bar {
    background-color: #eeeeee;
    padding-top: 10px;
    padding-bottom: 10px;
}

#search .headline {
	margin: 8px 0 0;
	font-family: 'Open Sans', sans-serif;
	line-height: 17px;
	font-weight: 600;
	font-size: 14px;
	color: #212121;
	padding: 5px 23px;
	text-transform: uppercase;
}

body {
    background-color:#ebeae8;
}

.outer-container {
    background-color: #eeeeee;
}

.container {
    margin-bottom: 20px;
   /*  padding-left: 0;
    padding-right: 0; */
}

#header {
    padding-left: 10px;
    padding-right: 10px;
}

#body-section {
	margin-bottom: 48px;
}
#return {
    margin-bottom: 10px;
	padding: 16px 0 0;
}

.form-group {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 0px;
}

.sidebar .form-group {
    width:100%;
}
.product-page {

    padding-right: 27px !important;
}

.img-box {
	padding-right: 0 !important;
}

.img-box .vehicle-photo {
	height: 140px!important;
}

.content-inner {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}

#about-map {
    background-color: #eeeeee;
    width: 400px;
    height: 150px;
    /*margin: 10px;*/
}

#about-map-large {
    width: 100%;
    height: 371px;
    margin-top: 20px;
    margin-bottom: 21px;
}

#footer1 {
    width: 100%;
    background-color: white;
    margin: 0;
}

#footer1 .container {
    background-color: transparent;
    margin-top: 10px;
}

#footer-logo {
    background-color: #eeeeee;
    width: 96%;
    height: 150px;
    margin: 10px;
}

#footer2 {
    background-color: #fbcf1d;
	height: 48px;
}

.content-bottom-text {
    padding-right: 10px;
	margin-top: -6px;
	position:relative;
}

.right-text {
    padding-right: 0;
}
#footer1 .right-box {
	padding:0 0 0 75px;
}

#footer1 .left-box {
	padding:0 0 0 22px;
}

.content-bottom-text h2 {
	width: 80%;
	font-family: 'Open Sans', sans-serif;
	line-height: 36px;
	font-weight: 400;
	font-size: 30px;
	color: #fff;
	margin:0;
	padding:0 0 10px;

}

.content-bottom-text h2.address {
	width: 100%;
	line-height: 37px;
	font-weight: 400;
	font-size: 22px;
	color: #fff;
	padding: 0;
}

.content-bottom-text h2.heading {
	width: 100%;
	letter-spacing: -1px;
	line-height: 34px;
}

.border-right {
	border-right: 1px solid #fbcf1d;
}

.content-bottom-text h2.address span {
	font-size: 24px;
	color: #fbcf1d;
	font-weight: 600;
}

.content-bottom-text h2 span {
	color: #fbcf1d;
	font-weight: 600;
}

.content-bottom-text p {
	font-family: 'Open Sans', sans-serif;
	line-height: 26px;
	font-weight: 400;
	font-size: 18px;
	color: #fff;
	margin: 28px 0 0;
}

.sidebar {
    height: 100%;
    background-color: #fbcf1d;
    padding: 10px;
	margin-top: 74px;
	margin-left: 13px;
}

#contact .sidebar{
	margin-top: 22px;
}

#contact .sidebar select {
	width:140px;
}

.sidebar .btn {
	padding: 7px 0 !important;
	width: 90px;
	background-image: url('../images/send-button.png')!important;
	border: 0 !important;
	border-radius: none;
	background-repeat: no-repeat;
	text-indent: -999999px;
	outline: 0;
	float: right;
	margin: 2px 0 0;
}

.sidebar .btn:hover {
background-color: transparent;
background-position:0;
}

.sidebar h3 {
    margin-top: 0px;
	font-family: 'Open Sans', sans-serif;
	line-height: 20px;
	font-weight: 600;
	font-size: 18px;
	color: #333;
	padding: 2px 10px 3px;
	text-transform: uppercase;
}

.sidebar p {
    margin-top: 0px;
	font-family: 'Open Sans', sans-serif;
	line-height: 17px;
	font-weight: 600;
	font-size: 14px;
	color: #231f20;
	padding: 4px 10px 0;
}

#contact .sidebar .form-group input, #contact .sidebar .form-group select, #contact .sidebar .form-group textarea {
    margin-bottom: 5px;
}

#contact .sidebar textarea {
	height: 75px;
}

#contact .sidebar .information-box{
	height: 119px;
	
}
/* all */
::-webkit-input-placeholder { color: #231f20 !important; }
::-moz-placeholder { color: #231f20 !important; } /* firefox 19+ */
:-ms-input-placeholder { color: #231f20 !important; } /* ie */
input:-moz-placeholder { color: #231f20 !important; }

#home-top-large {
    background-color: #eeeeee;
    width: 100%;
    height: 250px;
}

.vehicle-grid {
    /*margin: 10px;*/
}

.vehicle-info {
    margin: 13px 0 12px;
}

h5 {
    font-weight: bold;
}

.vehicle-photo {
    width: 100%;
    height: 149px;
}

.vehicle-photo a {
    border:0;
	background-color: transparent;
	border-radius: 0;
	padding:0;
	
}

.vehicle-price {
    background-color: #fbcf1d;
	font-size: 18px;
	line-height: 20px;
	text-indent:15px;
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	padding:9px 0 7px;
}

.vehicle-info {
    border: 1px solid #eeeeee;
	width:217px;
}

.vehicle-details {
    margin: 0 10px 11px;
}

.vehicle-details h5 {
	font-family: 'Open Sans', sans-serif;
	line-height: 17px;
	font-weight: 600;
	font-size: 14px;
	color: #231f20;
	min-height: 47px;
	padding: 13px 0 0;
	margin: 0;
}
.content-bottom-text h3 {
	font-family: 'Open Sans', sans-serif;
	line-height: 17px;
	font-weight: 600;
	font-size: 14px;
	color: #fff;
	margin: 3px 0 22px;
	text-transform: uppercase;
}
#search .form-control {
	border: 0;
	border-radius: 0;
	height: 35px;
	margin-bottom: 12px;
}
#search .form-group {
	width: 100%;
	padding:0;
}

#search .form-group label {
	font-family: 'Open Sans', sans-serif;
	line-height: 17px;
	font-weight: 600;
	font-size: 14px;
	color: #fff;
	margin: 0;
}

.right-none {
	padding-right: 0;
}
#search .vehicle-details h5 {
	min-height: 56px;
	padding: 22px 0 0;
	background-image: url('../images/top-arrow.png');
	background-position: top center;
	background-repeat: no-repeat;
	margin-top: -9px;
	z-index: 99999;
	position: relative;
}
.vehicle-details p{
	color: #555;
	font-family: 'Open Sans', sans-serif;
	line-height: 15px;
	font-weight: 600;
	font-size: 12px;
	padding: 0 0 10px;
	margin: 0;
}

.vehicle-details a {
	color: #b7b7b6;
	font-family: 'Open Sans', sans-serif;
	line-height: 14px;
	font-weight: 400;
	font-size: 12px;
	padding: 0;
	margin: 0;
	text-decoration:underline;
}
.view-button {
	padding: 10px 0 10px 13px ;
	width: 120px;
	display: inline-block;
	background-image: url('../images/view-more-bg.png');
	border: 0;
	 border-radius: none;
	background-repeat: no-repeat;
	background-position:0;
	outline: 0;font-family: 'Open Sans', sans-serif;
	line-height: 17px;
	font-weight: 600;
	font-size: 14px;
	color: #231f20;
}
.view-button:hover {
	background-position:0;
	text-decoration:none;
	background-color:transparent;
}
span.glyphicon {
    color: #333;
}

.vehicle-image-large {
    width: 100%;
    height: 420px;
    position: relative;
	margin-top: 9px;
}

.vehicle-image-large .vehicle-price {
    font-size: 22px;
    position: absolute;
    bottom: 20px;
    right: -20px;
	font-size: 28px;
	line-height: 31px;
	width: 158px;
	text-align: center;
	text-indent: 0;
}

#detail .sidebar .form-group input, #detail .sidebar .form-group select, #detail .sidebar .form-group textarea {
    margin-bottom: 6px;
}

#detail .sidebar .form-group textarea.form-control {
 height: 34px;
}

#detail .sidebar .form-group textarea.bottom-control {
	height: 120px;
	margin-bottom: 9px;
}

.vehicle-information {
    margin-bottom: 40px;
	margin-left: 20px;
}

.vehicle-information h2 {
    font-family: 'Open Sans', sans-serif;
	line-height: 23px;
	font-weight: 600;
	font-size: 20px;
	color: #231f20;
	margin: 6px 0;
}

.vehicle-information table {
	margin: 25px 0;
}
.vehicle-information th {
	padding-right: 19px;
}
.vehicle-information th , .vehicle-information td {
    vertical-align: top;
	font-family: 'Open Sans', sans-serif;
	line-height: 20px;
	font-weight: 600;
	font-size: 14px;
	color: #555;
}

#detail .pager {
    text-align: right;
}

.sales-reps h5 {
    display: inline;
}

.sales-reps {
    text-align: right;
}

#search label+select {
    display: inline;
    width: 90px;
}

#search .form-group .row {
    margin-bottom: 10px;
}

.sidebar-image {
    float: right;
	margin:21px 0 0;
}


.vehicle-photo-grid {
    margin-top: 10px;
}

.vehicle-photo-grid .row div div.vehicle-photo {
    margin-bottom: 10px;
}

.well{
margin-right: auto;/*centres in compliant browsers*/
margin-left: auto;/* "	" */
width: 300px;
text-align: left;
}

.heading-box {
	width: 100%;
	float: left;
	padding:2px 0 0;
}

.heading-box h2 {
	font-family: 'Open Sans', sans-serif;
	line-height: 36px;
	font-weight: 600;
	font-size: 30px;
	color: #333333;
}

.heading-box h2 span {
    color: #fbcf1d;
}

.heading-box h4 {
	font-family: 'Open Sans', sans-serif;
	line-height: 26px;
	font-weight: 400;
	font-size: 20px;
	color: #333333;
	margin: 17px 0 0;
}

.heading-box p {
	font-family: 'Open Sans', sans-serif;
	line-height: 26px;
	font-weight: 400;
	font-size: 15px;
	color: #333333;
	margin: 1px 0;
}

#return .btn:hover {
	background-color:transparent;
	background-position: 0;
}
#return .btn {
	padding: 8px 0 !important;
	width: 162px;
	background-image: url('../images/button-bg.png')!important;
	border: 0 !important;
	border-radius: none;
	background-repeat: no-repeat;
	text-indent:0;
	outline: 0;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	line-height: 18px;
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
}

.pager-box .pager {
	margin: 21px 6px;
}
.pager-box .pager li  a{
	background-color: transparent; 
	border: 0 ;
	font-family: 'Open Sans', sans-serif;
	line-height: 18px;
	font-weight: 600;
	font-size: 15px;
	color: #333333;
	text-transform: uppercase;
}

.pager-box .pager li:hover  a{
	color: #fbcf1d;
}
.pager-box .pager li.previous a{
	border-right: 2px solid #333;
	float: none;
	border-radius: 0;
	text-transform: uppercase;
}
.pager-box .pager li  a{
	background-color: transparent; 
	border: 0 ;
	padding:0 12px 0 7px;
	font-family: 'Open Sans', sans-serif;
	line-height: 18px;
	font-weight: 600;
	font-size: 15px;
	color: #333333;
	
}
.sales-reps h3 {
	font-family: 'Open Sans', sans-serif;
	line-height: 22px;
	font-weight: 600;
	font-size: 18px;
	color: #231f20;
	padding: 2px 0;
	text-transform: uppercase;
}

.sales-reps p {
	font-family: 'Open Sans', sans-serif;
	line-height: 18px;
	font-weight: 400;
	font-size: 18px;
	color: #231f20;
	padding: 7px 0;
}

.sales-reps p strong{
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}
.detail-footer h3 {
	font-family: 'Open Sans', sans-serif;
	line-height: 18px;
	font-weight: 600;
	font-size: 15px;
	color:#fbcf1d;
	border-top: 1px solid #fbcf1d;
	padding:23px 10px 0;
	margin-bottom: 4px;
	text-transform: uppercase;
}

.detail-footer p{
	font-family: 'Open Sans', sans-serif;
	line-height: 20px;
	font-weight: 400;
	font-size: 12px;
	color:#555;
	padding:0 10px 15px;
}
#about #return {
	padding:19px 0 6px 20px;
	
}
#about-text {
	width: 380px;
	float: left;
	clear: left;
	padding: 0 20px;
}

#about-text-full {
	float: left;
	clear: left;
	padding: 0 20px;
}

#contact #about-text {
	width: 100%;
	padding: 0;
    height: 371px;
    margin-top: 20px;
    margin-bottom: 21px;
}
#contact #about-text #map-canvas {
    height: 371px !important;
}

#about-text p, #about-text-full p {
	font-family: 'Open Sans', sans-serif;
	line-height: 27px;
	font-weight: 400;
	font-weight: normal;
	font-size: 17px;
	color: #333;
	padding: 8px 0 9px;
}
#about-text p a, #about-text-full p a {
	color: #333;
	text-decoration: underline;
	font-weight: 600;
}
#about-map {
	height: auto;
	background-color: transparent;
}
.content-bottom-text h2  {
	font-weight: normal;
	font-size: 30px;
	line-height: 33px;
	color: #fff;
}
.content-bottom-text p  {
	font-weight: normal;
	font-size: 18px;
	line-height: 21px;
	color: #fff;
}

.clear {
	clear: both;
}
#header {
	width:100%;
	background-color:#333;
	background-image: url('../images/top-border-re-x.jpg');
	background-position: top left;
	background-repeat: repeat-x;
	float:left;
}

#header .container {
	background-color:transparent;
	margin-bottom: 0;
	width: 1001px;
}

#header .logo-box {
	background-color:#fbcf1d;
	margin-top: 6px;
}

#header .col-xs-3{
	padding-left: 0;
    padding-right: 0;
}

#header .logo-box img{
	float: left;
	margin:0px 0 0px;
}

#header .logo-box p {
	font-family: 'Open Sans', sans-serif;
	text-align: right;
	line-height: 25px;
	font-weight: 600;
	font-size: 15px;
	color: #333;
	float: right;
	margin: 38px 0 0;
	padding: 0 13px 0 0;
	text-transform: uppercase;
}

#header .border-none  {
	border:0;
	margin-bottom: 0;
}
#header .nav li  {
	font-family: 'Open Sans', sans-serif;
	line-height: 20px;
	font-weight: 600;
	font-size: 13px;
	color: #fff;
	float: left;
	margin: 0 3px 0 0;
	padding: 20px 0 21px;
	border-top: 6px solid transparent;
	display: inline;
	text-transform: uppercase;
}
#header .nav li a {
	color: #fff;
	padding: 20px 20px;
}

#header .nav li:hover, #header .nav li.active {
	border-top: 6px solid #fbcf1d;
	background-color:#232323;
}

#header .nav li:hover a, #header .nav li.active a{
	background-color:transparent;
}

.left-padding {
	padding-left:0!important;
}

.form-control {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color: #231f20 !important;
}

input[placeholder] {
   color: #231f20 !important ;
}
.search-bar .btn {
	padding: 9px 0 ;
	width: 106px;
	background-image: url('../images/search-button.png');
	border: 0 ;
	border-radius: none;
	background-repeat: no-repeat;
	text-indent: -999999px;
	background-color:transparent;
	outline: 0;
}

.search-bar a {
	font-family: 'Open Sans', sans-serif;
	line-height: 15px;
	font-weight: 600;
	font-size: 14px;
	color: #231f20;
	display: inline-block;
	margin:9px 0 0;
	border-bottom: 2px solid #a7a6a5;
}
.search-bar {
	background-color:transparent !important;
	padding-top: 19px!important;
	padding-bottom: 14px!important;
}

.search-bar a:hover {
	text-decoration: none;
}

/* =Main
-------------------------------------------------------------- */
.form-group {
	margin: 0 auto;
	display: block;
	width: 1001px;
	clear: both;
}
#body-section .container {
	margin-bottom: 0;
	width: 1001px;
	padding:0;
}

#body-section .container .jumbotron {
	padding:20px 0 0;
	background-color: transparent;
	margin:0;
}

#body-section .container .jumbotron img {
	margin: 0 auto;
	display: block;
}

.gallery {
	margin: 0 !important;
	padding: 0 12px 0 7px;
}
.left-none {
	margin-right: 0 !important;
}
#map-canvas {
	width: 100%!important;
	height: 211px !important;
}
/* =Footer
-------------------------------------------------------------- */
#footer1 h3 {
	font-family: 'Open Sans', sans-serif;
	line-height: 20px;
	font-weight: 600;
	font-size: 14px;
	color: #555555;
	text-transform: uppercase;
}

#footer1 .container {
	width: 1001px;
}

#footer1 {
	background-color:#f6f6f6 !important;
	border-top:1px solid #d0cfcd;
}
#footer1 p {
	font-family: 'Open Sans', sans-serif;
	line-height: 20px;
	font-weight: 400;
	font-size: 13px;
	color: #bdbbb6;
	padding: 0 10px 0 0
}
#footer-logo {
	background-color: transparent !important;
}

#footer-logo h3 {
	font-family: 'Open Sans', sans-serif;
	line-height: 25px;
	font-weight: 600;
	font-size: 15px;
	color: #333;
	text-align: center;
	margin-top: 26px;
	text-transform: uppercase;
}

#footer-logo ul  {
	width: 100%;
	float: left;
	text-align: center;
	padding:0;
}

#footer-logo ul li  {
	display: inline-block;
	padding:0 38px 0 25px;
	margin:10px 0 0;
}

#footer-logo ul li.list-item  {
	padding-right: 25px;
	padding-left: 0;
	border-right: 1px solid #dcdbdb;
}

#search .form-control {
    padding: 6px;
}

div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: right;
	width: 550px; 
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 5px;
	height: 23px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}

div.slideshow-container {
	position: relative;
	clear: both;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 550px;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	width: 550px;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;
	border: 1px solid #ccc;
}
div.download {
	float: right;
}
div.caption-container {
	
}
span.image-caption {
	display: block;
	position: absolute;
}
div.caption {
	background-color: #000;
	padding: 12px;
	color: #ccc;
}
div.caption a {
	color: #fff;
}
div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}

div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: none;
	padding: 0;
	margin: 0;
	list-style: none;
}
a.thumb {
	padding: 0;
	display: inline;
	border: none;
}
ul.thumbs li.selected a.thumb {
	color: #000;
	font-weight: bold;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
#captionToggle a {
	float: right;
	display: block;
	background-image: url('caption.png');
	background-repeat: no-repeat;
	background-position: right;
	margin-top: 5px;
	padding: 5px 30px 5px 5px;
}
